<ART ID="1250203" PID="2630" JID="147" BPAGE="1250203-1" EPAGE="1250203-14" PII="S021798491250203X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ANOMALIES IN SPECIFIC HEAT:</MTI>
<RTI>The Anomalies in Specific Heat</RTI>
<STI>THE INFLUENCE OF KONDO EFFECT AND <F>f</F>-ELECTRON CORRELATION IN HEAVY FERMION (HF) SYSTEMS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. C.</FNM>
<SNM>ROUT</SNM>
<EAD>gcr@iopb.res.in</EAD>
<X-REF REFID="S021798491250203XFN001"></X-REF>
<X-REF REFID="S021798491250203XAF001"></X-REF>
</AUT>
<FTN ID="S021798491250203XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491250203XAF001">Condensed Matter Physics Group, F. M. University, Vyasa Vihar, Balasore 756019, Odisha, <CNY>India</CNY></AFF>
<AUT>
<FNM>P. C.</FNM>
<SNM>BARAL</SNM>
<EAD>pbaral@iopb.res.in</EAD>
<X-REF REFID="S021798491250203XAF002"></X-REF>
</AUT>
<AFF ID="S021798491250203XAF002">B. J. B. Junior College, Bhubaneswar 751014, Odisha, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 August 2012</RE>
<RV>18 September 2012</RV>
<AC>27 September 2012</AC>
<![CDATA[<PUB>23 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We report here a microscopic theory of the temperature dependence of the specific heat in heavy fermion (HF) systems. The standard model Hamiltonian consists of <F>c&#x2013;f</F> spin exchange term and Heisenberg type inter-site spin&#x2013;spin correlation in addition to the conduction electron and <F>f</F>-electron hopping terms. The Hamiltonian is treated in mean-field approximation (MFA) taking into account two mean-field parameters i.e. the Kondo singlet <F><TEX ID="S021798491250203XM001">$\lambda = \langle f^{\dagger}_{i, \sigma}c_{i, \sigma}\rangle$</TEX></F> and <F>f</F>-electron correlation parameter <F><TEX ID="S021798491250203XM002">$\Gamma = \langle f^{\dagger}_{i, \sigma}f_{j, \sigma}\rangle$</TEX></F>. An attempt has been made in this present communication to calculate the temperature dependent of specific heat to study the peaks at Kondo and correlation temperatures. The evolution of peaks are studied by varying the model parameters and comparing its relation to the experimental data.</P>
</ABST>
<KWDG>
<KWD>Heavy fermions</KWD>
<KWD>Kondo effect</KWD>
<KWD><F>f</F>-electron correlation</KWD>
<KWD>heat capacity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.70.Tx</KWD>
<KWD>75.30.Mb</KWD>
<KWD>75.20.Hr</KWD>
<KWD>65.40.Ba</KWD>
</KWDG>
</FRONT>
</ART>

