<ART ID="1250196" PID="2630" JID="147" BPAGE="1250196-1" EPAGE="1250196-8" PII="S0217984912501965" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZING OXYGEN DIFFUSION IN CATHODE MATERIALS FOR SOLID OXIDE FUEL CELLS</MTI>
<RTI>Optimizing Oxygen Diffusion in Cathode Materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>CHRONEOS</SNM>
<EAD>alexander.chroneos@imperial.ac.uk</EAD>
<X-REF REFID="S0217984912501965AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>PARFITT</SNM>
<X-REF REFID="S0217984912501965AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. V.</FNM>
<SNM>VOVK</SNM>
<X-REF REFID="S0217984912501965AF002"></X-REF>
</AUT>
<AUT>
<FNM>I. L.</FNM>
<SNM>GOULATIS</SNM>
<X-REF REFID="S0217984912501965AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501965AF001">Department of Materials, Imperial College London, London SW7 2AZ, <CNY>UK</CNY></AFF>
<AFF ID="S0217984912501965AF002">Kharkov National University, Svoboda Square 4, 61077 Kharkov, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2012</RE>
<RV>27 August 2012</RV>
<AC>6 September 2012</AC>
<![CDATA[<PUB>23 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Recent investigations have revealed that the Ruddlesden&#x2013;Popper series <F>(<RM>A</RM><INF>n+1</INF><RM>B</RM><INF>n</INF><RM>O</RM><INF>3n+1</INF>)</F> and the layered perovskite <F>Ln<RM>BaCo</RM><INF>2</INF><RM>O</RM><INF>5+&#x03B4;</INF></F> (<IT>Ln</IT> = rare-earth cations) are promising as cathodes for intermediate temperature solid oxide fuel cells. For these to be economical the oxygen diffusion must be maximized. Based on atomistic simulations, we propose strategies for optimizing oxygen diffusion in these materials by modifying the oxygen stoichiometry, the composition and cation disorder. The present investigation is focused on <F><RM>La</RM><INF>2</INF><RM>CoO</RM><INF>4+&#x03B4;</INF></F> and <F><RM>GdBaCo</RM><INF>2</INF><RM>O</RM><INF>5+&#x03B4;</INF></F> and the results are discussed in view of recent experimental and theoretical studies.</P>
</ABST>
<KWDG>
<KWD><F>Ln<RM>Ba</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF><RM>Co</RM><INF>2</INF><RM>O</RM><INF>5+&#x03B4;</INF></F></KWD>
<KWD>molecular dynamics</KWD>
<KWD>oxygen migration</KWD>
<KWD>anisotropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.30.Lw</KWD>
<KWD>82.47.Ed</KWD>
<KWD>61.43.Bn</KWD>
</KWDG>
</FRONT>
</ART>
