<ART ID="1250197" PID="2630" JID="147" BPAGE="1250197-1" EPAGE="1250197-11" PII="S0217984912501977" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUX PINNING PROPERTIES AND MAGNETIC RELAXATION OF SUPERCONDUCTING <F><RM>SmFe</RM><INF>0.9</INF><RM>Co</RM><INF>0.1</INF><RM>AsO</RM></F></MTI>
<RTI>Flux Pinning Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. C.</FNM>
<SNM>ZHUANG</SNM>
<X-REF REFID="S0217984912501977AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984912501977AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984912501977AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. F.</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984912501977AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. T.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984912501977AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. X.</FNM>
<SNM>SHI</SNM>
<EAD>zxshi@seu.edu.cn</EAD>
<X-REF REFID="S0217984912501977FN001"></X-REF>
<X-REF REFID="S0217984912501977AF001"></X-REF>
</AUT>
<FTN ID="S0217984912501977FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984912501977AF001">Key Laboratory of MEMS of the Ministry of Education, Department of Physics, Southeast University, Nanjing 211189, <CNY>China</CNY></AFF>
<AUT>
<FNM>X. W.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984912501977AF002"></X-REF>
<X-REF REFID="S0217984912501977AF003"></X-REF>
</AUT>
<AFF ID="S0217984912501977AF002">School of Physics and Electronic Electrical Engineering, Huaiyin Normal University, Huaian, 223300, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501977AF003">State Key Laboratory of Functional Materials for Informatics, Shanghai Institute of Microsystem and Information Technology, Chinese Academy of Sciences, Shanghai, 200050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2012</RE>
<AC>6 September 2012</AC>
<![CDATA[<PUB>23 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Magnetic <F><RM>Co</RM></F> ion doped <F><RM>SmFeAsO</RM></F> polycrystal was synthesized via solid-state reaction. Resistivity, SEM and magnetic hysteresis loops (MHLs) were measured to investigate magnetic properties of the sample. Critical current densities as well as the flux pinning forces densities were estimated from MHLs. This paper reports for the first time the research of superconducting MHLs as well as magnetic relaxation properties of <F><RM>SmFe</RM><INF>0.9</INF><RM>Co</RM><INF>0.1</INF><RM>AsO</RM></F>. Results suggest that: (i) A tail effect in the resistivity measurement together with the rapid decrease in critical current densities at low fields shows the evidence for granularity of the sample; (ii) The asymmetry of the MHLs may be caused by the Bean&#x2013;Livingstone (BL) surface pinning or granular nature, and none of theoretical models are suitable to the scaling behaviors of flux pinning forces densities; (iii) The anomalous tendency of the temperature dependence of magnetic relaxation rate as well as the effective pinning energy were observed, which may be attributed to the competition between the bulk pinning and the BL surface pinning.</P>
</ABST>
<KWDG>
<KWD>Flux pinning</KWD>
<KWD>magnetic relaxation</KWD>
<KWD>bulk pinning</KWD>
<KWD>surface pinning</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Ha</KWD>
<KWD>74.25.Hv</KWD>
<KWD>74.25.Qt</KWD>
</KWDG>
</FRONT>
</ART>
